summaryrefslogtreecommitdiff
path: root/jh-mvn-localrepo.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jh-mvn-localrepo.sh')
-rw-r--r--jh-mvn-localrepo.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/jh-mvn-localrepo.sh b/jh-mvn-localrepo.sh
new file mode 100644
index 0000000..a126613
--- /dev/null
+++ b/jh-mvn-localrepo.sh
@@ -0,0 +1,9 @@
+#!/bin/bash
+. /usr/bin/jh
+
+if [[ $# > 0 ]]; then
+ usage
+ exit 1
+fi
+
+xml sel -T -t -v "//*[local-name()='localRepository']" -n /etc/maven/settings.xml